@charset "utf-8";
/* CSS Document */
#labox {float:left;margin:20px 0 0 0;padding:0 0 0 1px;}
#la {float:left;background:url(../images/suratkbri.png) top left no-repeat; margin:0 0 5px 0;width:208px;}
#lb {float:left;background:url(../images/suratlahir.png) top left no-repeat; margin:0 0 5px 0;width:208px;}
#lc {float:left;background:url(../images/suratkawin.png) top left no-repeat; margin:5px 0;width:200px;}
#ld {float:left;background:url(../images/suratcerai.png) top left no-repeat; margin:0 0 5px 0;width:208px;}
#le {float:left;background:url(../images/suratpaspor.png) top left no-repeat; margin:0 0 5px 0;width;208px;}
#lf {float:left;background:url(../images/suratbiaya.png) top left no-repeat; margin:0 0 5px 0;width:208px;}
#lg {float:left;background:url(../images/suratlegal.png) top left no-repeat; margin:0 0 5px 0;width:208px;}
#lh {float:left;background:url(../images/suratkeluarga.png) top left no-repeat; margin:0 0 5px 0;width:208px;}
#lj {float:left;background:url(../images/suratkirim.png) top left no-repeat; margin:0 0 rpx 0;width:208px;}
#lk {float:left;background:url(../images/suratbinatang.png) top left no-repeat; margin:0 0 8px 0;width:208px;}
#ll {float:left;background:url(../images/suratlindung.png) top left no-repeat; margin:0 0 5px 0;width:208px;}


#ja_foixs {
	background:url(../images/btkttl.png) bottom repeat-x #728FCE;
	color:#fff;
	text-transform:uppercase;
	font-size:1.7em;
	text-align:center;
	padding:5px;
	font-weight:bold;
} 
